Subject: bug#50189: wdired chmod should not follow symlinks (Bug#11912 followup)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 10 Sep 2022 08:21:03 +0200

Paul Eggert <[email-masked]> writes:

> To be consistent with dired M, wdired's method of textually editing a
> symlink's permissions should also not follow symlinks. Proposed patch
> attached.

The patch looks "obviously correct", so I've applied it to Emacs 29.